﻿.c3-wp-toplt
{
    max-width: 15px;
    background-image: url('/Style Library/UNMIKonline/images/intuit/layout.gif');
    background-repeat: no-repeat;
    background-position: left top;
}

.c3-wp-toprt
{
    min-width: 20px;
    background-image: url('/Style Library/UNMIKonline/images/intuit/layout.gif');
    background-repeat: no-repeat;
    background-position: -930px 0;
}

.c3-wp-top
{
    background-image: url('/Style Library/UNMIKonline/images/intuit/layout.gif');
    background-repeat: repeat-x;
    background-position: -20px 0;
}

.c3-wp-bot
{
    float: left;
    background-image: url('/Style Library/UNMIKonline/images/intuit/layout.gif');
    background-repeat: repeat-x;
    background-position: -20px -82px;
    width: 100%;
    min-height: 20px;
}

.c3-wp-botlt
{
    float: left;
}

.c3-wp-botrt
{
    float: right;
}

.c3-wp-midlt, .c3-wp-midrt
{
    padding: 0px, 1px;
    background: url('/Style Library/UNMIKonline/images/intuit/c3-gray-border.gif') repeat-y;
}

.c3-wp-midrt
{
    background-position: right;
}


